=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev,systemd

override_dh_auto_configure:
	dh_auto_configure -- --disable-ltdl-install --without-included-ltdl

# Tests may fail on build servers and aren't useful in release builds anyway
override_dh_auto_test:
