## dnscrypt-proxy 1.6.0

=== debian/changelog ===
dnscrypt-proxy (1.6.0-2) unstable; urgency=medium

  * debian/dnscrypt-proxy.default, debian/dnscrypt-proxy.init,
    debian/dnscrypt-proxy.service: Switch default resolver from "opendns"
    to renamed "cisco".

 -- Eric Dorland <eric@debian.org>  Wed, 29 Jul 2015 00:24:17 -0400

dnscrypt-proxy (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat, 25 Jul 2015 01:58:20 -0400

dnscrypt-proxy (1.5.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #787655)
  * debian/gbp.conf: Set upstream-vcs-tag.

 -- Eric Dorland <eric@debian.org>  Sun, 14 Jun 2015 01:49:50 -0400

dnscrypt-proxy (1.4.3-4) unstable; urgency=medium

  * debian/dnscrypt-proxy.init: Fix syntax error. Thanks Ivan Vilata i
    Balaguer. (Closes: #783226)
  * debian/dnscrypt-proxy-resolvconf.service: Move
    ConditionFileIsExecutable to the correct Unit section. (Closes:
    #783168)

 -- Eric Dorland <eric@debian.org>  Sun, 26 Apr 2015 02:17:30 -0400

dnscrypt-proxy (1.4.3-3) unstable; urgency=medium

  * debian/dnscrypt-proxy.service: Mark sockets as NonBlocking as required
    by the proxy.
  * debian/dnscrypt-proxy.service: Switch to notify type and have systemd
    switch users.
  * debian/dnscrypt-proxy.tmpfile: Drop since we don't need to write a pid
    file anymore.
  * debian/dnscrypt-proxy-resolvconf.service, debian/dnscrypt-proxy.init,
    debian/dnscrypt-proxy.socket, debian/rules: Add service for resolvconf
    support.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Apr 2015 18:34:56 -0400

dnscrypt-proxy (1.4.3-2) unstable; urgency=medium

  * debian/dnscrypt-proxy.service: Fix missing \ in command-line. (Closes:
    #780021)
  * debian/dnscrypt-proxy.service: Switch the Type to "simple" as
    notification does not seem to be working properly.

 -- Eric Dorland <eric@debian.org>  Mon, 09 Mar 2015 16:01:30 -0400

dnscrypt-proxy (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Watch .gz file, it's the only one with signatures.
  * debian/control: Add Build-Depends on libsystemd-dev.
  * debian/control: Run wrap-and-sort.
  * debian/control: Add Build-Depends on pkg-config.
  * debian/rules: Fix typo in dh_installinit command.

 -- Eric Dorland <eric@debian.org>  Sat, 07 Mar 2015 22:44:49 -0500

dnscrypt-proxy (1.4.2-1) UNRELEASED; urgency=medium

  * New upstream release.
  * debian/rules: Use --restart-after-upgrade for dh_installinit and
    dh_systemd_start.
  * debian/control: Build with --with-systemd.
  * debian/dnscrypt-proxy.default, debian/dnscrypt-proxy.service,
    debian/dnscrypt-proxy.socket: Use socket activation.
  * debian/gbp.conf: Use pristine-tar.

 -- Eric Dorland <eric@debian.org>  Sat, 07 Mar 2015 22:32:47 -0500
