=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: net
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 9), dh-systemd, libsodium-dev
+Build-Depends: autotools-dev,
+               debhelper (>= 9),
+               dh-systemd,
+               libsodium-dev,
+               libsystemd-dev,
+               pkg-config
 Standards-Version: 3.9.6
 Homepage: http://dnscrypt.org
 Vcs-Git: git://anonscm.debian.org/users/eric/dnscrypt-proxy.git
