## dnscrypt-proxy 1.6.1

=== debian/changelog ===
dnscrypt-proxy (1.6.1-1) unstable; urgency=high

  * New upstream release. Fixes potential code execution vulnerability
    from malformed packets.
  * debian/control: Update Hompage and Vcs-* fields to use https.
  * debian/docs: Drop removed TECHNOTES.

 -- Eric Dorland <eric@debian.org>  Fri, 12 Feb 2016 01:15:27 -0500
