=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libsystemd-dev,
                pkg-config
 Standards-Version: 3.9.6
-Homepage: http://dnscrypt.org
-Vcs-Git: git://anonscm.debian.org/users/eric/dnscrypt-proxy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/eric/dnscrypt-proxy.git
+Homepage: https://dnscrypt.org
+Vcs-Git: https://anonscm.debian.org/git/users/eric/dnscrypt-proxy.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/eric/dnscrypt-proxy.git
 
 Package: dnscrypt-proxy
 Architecture: any
