## dnscrypt-proxy 1.9.4

=== debian/changelog ===
dnscrypt-proxy (1.9.4-1+devuan2.1) unstable; urgency=medium

  * Add sysv init script and remove systemd support.
  * Lower required debhelper version from 10 to 9.
  * debian/control:
    - Set myself as a maintainer.
    - Set Vcs-Git & Vcs-Browser to git.devuan.org.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Jun 2017 20:53:50 +0300

dnscrypt-proxy (1.9.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/dnscrypt-proxy-resolvconf.service: Fix quoting problems. Thanks
    François de Metz. (Closes: #852364)

 -- Eric Dorland <eric@debian.org>  Tue, 24 Jan 2017 14:42:31 -0500

dnscrypt-proxy (1.9.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/dnscrypt-proxy-resolvconf.service: Add forgotten "nameserver"
    string.

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jan 2017 12:58:08 -0500

dnscrypt-proxy (1.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Wed, 18 Jan 2017 01:14:35 -0500

dnscrypt-proxy (1.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/0001-Document-127.0.2.1-is-the-default-address.patch:
    Refresh patch.

 -- Eric Dorland <eric@debian.org>  Mon, 02 Jan 2017 22:05:53 -0500

dnscrypt-proxy (1.8.1-4) unstable; urgency=medium

  * debian/dnscrypt-proxy.install, debian/dnscrypt-proxy.maintscript: Fix
    erroneously install location of config file. (Closes: #849334)

 -- Eric Dorland <eric@debian.org>  Mon, 26 Dec 2016 00:52:25 -0500

dnscrypt-proxy (1.8.1-3) unstable; urgency=medium

  * debian/dnscrypt-proxy.init, debian/dnscrypt-proxy.maintscript: Remove
    init file for now, hard to do both with the config file.
  * debian/NEWS.Debian, debian/dnscrypt-proxy.conf,
    debian/dnscrypt-proxy.default,
    debian/dnscrypt-proxy-resolvconf.service,
    debian/dnscrypt-proxy.install, debian/dnscrypt-proxy.maintscript,
    debian/dnscrypt-proxy.service: Switch to new configuration file, drop
    default file.

 -- Eric Dorland <eric@debian.org>  Sat, 24 Dec 2016 01:14:01 -0500

dnscrypt-proxy (1.8.1-2) unstable; urgency=medium

  * debian/dnscrypt-proxy.service: Add a number of privilege dropping
    directives.
  * debian/dnscrypt-proxy.examples: Add example config file.
  * debian/dnscrypt-proxy.docs: Add protocol document.

 -- Eric Dorland <eric@debian.org>  Fri, 23 Dec 2016 16:04:32 -0500

dnscrypt-proxy (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/dnscrypt-proxy.service: Rationalize with upstream service file.

 -- Eric Dorland <eric@debian.org>  Fri, 23 Dec 2016 02:45:11 -0500

dnscrypt-proxy (1.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat, debian/control, debian/rules: Use debhelper 10.
  * debian/control: Add depends on lsb-base for init file.

 -- Eric Dorland <eric@debian.org>  Sun, 18 Dec 2016 02:31:37 -0500

dnscrypt-proxy (1.7.0+dfsg-1) unstable; urgency=medium

  * Repack tarball to remove
    dist-build/android-files/META-INF/com/google/android/update-binary,
    that is distributed without source.
  * debian/rules: Remove dependency_libs in .la files in
    dnscrypt-proxy-plugins.

 -- Eric Dorland <eric@debian.org>  Sun, 09 Oct 2016 07:29:37 -0400

dnscrypt-proxy (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/dnscrypt-proxy.default: Switch from cisco resolver to
    fvz-anyone. (Closes: #781648)

 -- Eric Dorland <eric@debian.org>  Sat, 13 Aug 2016 02:45:10 -0400

dnscrypt-proxy (1.6.1-2) unstable; urgency=medium

  * debian/dnscrypt-proxy.socket: Drop incorrect
    After=network.target. Thanks Simon McVittie. (Closes: #832933)
  * debian/control, debian/dnscrypt-proxy-plugins.docs,
    debian/dnscrypt-proxy-plugins.install, debian/dnscrypt-proxy.docs,
    debian/dnscrypt-proxy.install, debian/rules: Add
    dnscrypt-proxy-plugins package. (Closes: #820979)
  * debian/control: Standards-Version to 3.9.8.
  * debian/patches/0001-Document-127.0.2.1-is-the-default-address.patch:
    Document that 127.0.2.1 is the default address. (Closes: #814206)
  * debian/control: Add build dependency on ruby-ronn.

 -- Eric Dorland <eric@debian.org>  Sat, 30 Jul 2016 01:09:44 -0400
