=== debian/control ===
Source: dnscrypt-proxy
Section: net
Priority: optional
Maintainer: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9),
               libldns-dev,
               libltdl-dev,
               libsodium-dev,
               pkg-config,
               ruby-ronn
Standards-Version: 3.9.8
Homepage: https://dnscrypt.org
Vcs-Git: https://git.devuan.org/devuan-packages/dnscrypt-proxy.git
Vcs-Browser: https://git.devuan.org/devuan-packages/dnscrypt-proxy.git

Package: dnscrypt-proxy
Architecture: any
Multi-Arch: foreign
Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
Suggests: resolvconf
Description: Tool for securing communications between a client and a DNS resolver
 dnscrypt-proxy provides local service which can be used directly as your local
 resolver or as a DNS forwarder, encrypting and authenticating requests using
 the DNSCrypt protocol and passing them to an upstream server.
 .
 The DNSCrypt protocol uses high-speed high-security elliptic-curve
 cryptography and is very similar to DNSCurve, but focuses on securing
 communications between a client and its first-level resolver.
 .
 While not providing end-to-end security, it protects the local network, which
 is often the weakest point of the chain, against man-in-the-middle attacks. It
 also provides some confidentiality to DNS queries.

Package: dnscrypt-proxy-plugins
Architecture: any
Multi-Arch: foreign
Depends: dnscrypt-proxy (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plugins for dnscrypt-proxy
 dnscrypt-proxy provides local service which can be used directly as your local
 resolver or as a DNS forwarder, encrypting and authenticating requests using
 the DNSCrypt protocol and passing them to an upstream server.
 .
 This package provides a variety of plugins for dnscrypt-proxy.
