=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-ltdl-install \
		--without-included-ltdl \
		--enable-plugins

override_dh_install:
	dh_install
	sed -i "/dependency_libs/ s/'.*'/''/" \
		`find ./debian/dnscrypt-proxy-plugins -name '*.la'`

override_dh_installinit:
	dh_installinit --restart-after-upgrade

# Tests may fail on build servers and aren't useful in release builds anyway
override_dh_auto_test:
