## dnscrypt-proxy 1.9.5

=== debian/changelog ===
dnscrypt-proxy (1.9.5-1build1) bionic; urgency=medium

  * Rebuild for libsodium23.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jan 2018 11:08:49 +0000

dnscrypt-proxy (1.9.5-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 18 Jun 2017 15:31:53 -0400
