=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: dnscrypt-proxy
 Section: net
 Priority: optional
-Maintainer: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Eric Dorland <eric@debian.org>
+Build-Depends: debhelper (>= 10),
+               dh-systemd,
                libldns-dev,
                libltdl-dev,
                libsodium-dev,
+               libsystemd-dev,
                pkg-config,
                ruby-ronn
 Standards-Version: 3.9.8
 Homepage: https://dnscrypt.org
-Vcs-Git: https://git.devuan.org/devuan-packages/dnscrypt-proxy.git
-Vcs-Browser: https://git.devuan.org/devuan-packages/dnscrypt-proxy.git
+Vcs-Git: https://anonscm.debian.org/git/users/eric/dnscrypt-proxy.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/eric/dnscrypt-proxy.git
 
 Package: dnscrypt-proxy
 Architecture: any
