=== debian/rules ===
--- 
+++ 
@@ -9,18 +9,25 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--with-systemd \
 		--disable-ltdl-install \
 		--without-included-ltdl \
 		--enable-plugins
 
 override_dh_install:
 	dh_install
+	install -m755 -d debian/dnscrypt-proxy/lib/systemd/system
+	install -m644 -p debian/dnscrypt-proxy-resolvconf.service \
+		debian/dnscrypt-proxy/lib/systemd/system
 	sed -i "/dependency_libs/ s/'.*'/''/" \
 		`find ./debian/dnscrypt-proxy-plugins -name '*.la'`
 
 override_dh_installinit:
 	dh_installinit --restart-after-upgrade
 
+override_dh_systemd_start:
+	dh_systemd_start --restart-after-upgrade
+
 # Tests may fail on build servers and aren't useful in release builds anyway
 override_dh_auto_test:
