=== debian/watch ===
version=3

opts="pgpsigurlmangle=s/$/.sig/" \
  http://download.dnscrypt.org/dnscrypt-proxy/dnscrypt-proxy-([0-9.]+)\.tar\.gz
