## dnscrypt-proxy 2.0.16

=== debian/changelog ===
dnscrypt-proxy (2.0.16-2) unstable; urgency=medium

  * Target back to unstable (Closes: 894280)
  * Add NEWS message about the 2.0 series
  * Remove old dnscrypt-proxy.conf file

 -- Eric Dorland <eric@debian.org>  Thu, 02 Aug 2018 23:24:08 -0400

dnscrypt-proxy (2.0.16-1) experimental; urgency=medium

  * New upstream release.
  * Switch to debhelper 11
  * Standards-Version to 4.1.5
  * Reenable socket activation and privilege dropping

 -- Eric Dorland <eric@debian.org>  Thu, 02 Aug 2018 22:26:45 -0400

dnscrypt-proxy (2.0.6-2) experimental; urgency=medium

  * Fix server_names config parameter
  * Disable socket activation and privilege dropping for the moment

 -- Eric Dorland <eric@debian.org>  Thu, 02 Aug 2018 00:25:04 -0400

dnscrypt-proxy (2.0.6-1) experimental; urgency=medium

  * New upstream release, go rewrite. (Closes: #814961, #888811)
  * Drop old patches
  * Drop no longer used signing key
  * Update watch file for new github location
  * Drop no longer needed dnscrypt-proxy-plugins package
  * Update Vcs-* fields to salsa and Homepage to github
  * Update doc and example files
  * Switch to dh-golang and add go build deps
  * Update systemd files for new binary
  * Create new TOML config
  * Update install paths

 -- Eric Dorland <eric@debian.org>  Sun, 22 Jul 2018 15:19:37 -0400
