=== debian/control ===
Source: dnscrypt-proxy
Section: net
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               dh-systemd,
               golang-ed25519-dev,
               golang-github-aead-chacha20-dev,
               golang-github-aead-poly1305-dev,
               golang-github-burntsushi-toml-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-dchest-safefile-dev,
               golang-github-facebookgo-atomicfile-dev,
               golang-github-facebookgo-pidfile-dev,
               golang-github-hashicorp-go-immutable-radix-dev,
               golang-github-hashicorp-go-syslog-dev,
               golang-github-hashicorp-golang-lru-dev,
               golang-github-jedisct1-dlog-dev,
               golang-github-jedisct1-go-clocksmith-dev,
               golang-github-jedisct1-go-dnsstamps-dev,
               golang-github-jedisct1-go-minisign-dev,
               golang-github-jedisct1-xsecretbox-dev,
               golang-github-k-sone-critbitgo-dev,
               golang-github-kardianos-osext-dev,
               golang-github-miekg-dns-dev,
               golang-github-vividcortex-ewma-dev,
               golang-github-vividcortex-godaemon-dev,
Standards-Version: 4.1.5
Homepage: https://github.com/jedisct1/dnscrypt-proxy
Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy

Package: dnscrypt-proxy
Architecture: any
Multi-Arch: foreign
Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Suggests: resolvconf
Breaks: dnscrypt-proxy-plugins
Description: Tool for securing communications between a client and a DNS resolver
 dnscrypt-proxy provides local service which can be used directly as your local
 resolver or as a DNS forwarder, encrypting and authenticating requests using
 the DNSCrypt protocol and passing them to an upstream server.
 .
 The DNSCrypt protocol uses high-speed high-security elliptic-curve
 cryptography and is very similar to DNSCurve, but focuses on securing
 communications between a client and its first-level resolver.
 .
 While not providing end-to-end security, it protects the local network, which
 is often the weakest point of the chain, against man-in-the-middle attacks. It
 also provides some confidentiality to DNS queries.
