=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_OPTIONS

export DH_GOPKG := github.com/jedisct1/dnscrypt-proxy

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installsystemd:
	dh_installsystemd dnscrypt-proxy.service dnscrypt-proxy.socket \
		dnscrypt-proxy-resolvconf.service

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Tests may fail on build servers and aren't useful in release builds anyway
override_dh_auto_test:
