=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnscrypt-proxy-$1\.tar\.gz/ \
  https://github.com/jedisct1/dnscrypt-proxy/tags .*/v?(\d\S+)\.tar\.gz
