## dnscrypt-proxy 2.0.19+ds1

=== debian/changelog ===
dnscrypt-proxy (2.0.19+ds1-2) unstable; urgency=medium

  * debhelper-compat = 12
  * Add standard ci file for salsa gitlab
  * Add Rules-Requires-Root: no
  * Remove article from package description
  * Add version to dnscrypt-proxy-plugins Breaks
  * Standards-Version to 4.3.0.1
  * Add not-installed file for usr/share/gocode/src/*
  * Disable dh_dwz since it fails

 -- Eric Dorland <eric@debian.org>  Thu, 17 Jan 2019 02:24:45 -0500

dnscrypt-proxy (2.0.19+ds1-1) unstable; urgency=medium

  * New upstream release
  * Drop dh-systemd build-dep, no longer needed
  * Excluded vendor/ and repack the tarball
  * Update package description
  * Add correct build deps

 -- Eric Dorland <eric@debian.org>  Sun, 25 Nov 2018 02:20:21 -0500
