=== debian/control ===
Source: dnscrypt-proxy
Section: net
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-ed25519-dev,
               golang-github-aead-chacha20-dev,
               golang-github-aead-poly1305-dev,
               golang-github-burntsushi-toml-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-dchest-safefile-dev,
               golang-github-facebookgo-atomicfile-dev,
               golang-github-facebookgo-pidfile-dev,
               golang-github-hashicorp-go-immutable-radix-dev,
               golang-github-hashicorp-go-syslog-dev,
               golang-github-hashicorp-golang-lru-dev,
               golang-github-jedisct1-dlog-dev,
               golang-github-jedisct1-go-clocksmith-dev,
               golang-github-jedisct1-go-dnsstamps-dev,
               golang-github-jedisct1-go-minisign-dev,
               golang-github-jedisct1-xsecretbox-dev,
               golang-github-k-sone-critbitgo-dev,
               golang-github-kardianos-osext-dev,
               golang-github-kardianos-service-dev,
               golang-github-miekg-dns-dev,
               golang-github-vividcortex-ewma-dev,
               golang-github-vividcortex-godaemon-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-text-dev,
               golang-gopkg-natefinch-lumberjack.v2-dev
Standards-Version: 4.3.0.1
Rules-Requires-Root: no
Homepage: https://github.com/jedisct1/dnscrypt-proxy
Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy

Package: dnscrypt-proxy
Architecture: any
Multi-Arch: foreign
Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Suggests: resolvconf
Breaks: dnscrypt-proxy-plugins (<< 2)
Description: Flexible DNS proxy, with support for encrypted DNS protocols
 dnscrypt-proxy is a flexible DNS proxy, with support for modern encrypted DNS
 protocols such as DNSCrypt v2 and DNS-over-HTTPS.
