=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,5 @@
 # Tests may fail on build servers and aren't useful in release builds anyway
 override_dh_auto_test:
 
+# dwz appears to choke on dnscrypt-proxy at the moment
+override_dh_dwz:
