## dnscrypt-proxy 2.0.31+ds1

=== debian/changelog ===
dnscrypt-proxy (2.0.31+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Eric Dorland <eric@debian.org>  Sun, 03 Nov 2019 19:08:09 -0500

dnscrypt-proxy (2.0.19+ds1-3) unstable; urgency=medium

  [ Andrei Shevchuk ]
  * Support new 'systemctl show' format in resolvconf integration service
    (Closes: 942047)

  [ Eric Dorland ]
  * Update Standards-Version to 4.4.1.1
  * Switch upstream to https://github.com/DNSCrypt/dnscrypt-proxy/

 -- Eric Dorland <eric@debian.org>  Sun, 03 Nov 2019 01:17:59 -0400
