=== debian/control ===
--- 
+++ 
@@ -31,9 +31,9 @@
                golang-golang-x-sys-dev,
                golang-golang-x-text-dev,
                golang-gopkg-natefinch-lumberjack.v2-dev
-Standards-Version: 4.3.0.1
+Standards-Version: 4.4.1.1
 Rules-Requires-Root: no
-Homepage: https://github.com/jedisct1/dnscrypt-proxy
+Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
 Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
 Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy
