=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 export DH_OPTIONS
 
-export DH_GOPKG := github.com/jedisct1/dnscrypt-proxy
+export DH_GOPKG := github.com/DNSCrypt/dnscrypt-proxy
 
 %:
 	dh $@ --buildsystem=golang --with=golang
