## dnscrypt-proxy 2.0.44+ds1

=== debian/changelog ===
dnscrypt-proxy (2.0.44+ds1-3) unstable; urgency=medium

  * Delete /etc/dnscrypt-proxy/dnscrypt-proxy.conf.dpkg-bak/ on purge
    (Closes: 965995)
  * Upgrade debhelper to compat level 13

 -- Eric Dorland <eric@debian.org>  Sun, 13 Sep 2020 01:53:31 -0400

dnscrypt-proxy (2.0.44+ds1-2) unstable; urgency=medium

  * Force build-dep  on golang-github-jedisct1-dlog-dev >= 0.6
  * Add compression=xz to watch file

 -- Eric Dorland <eric@debian.org>  Thu, 02 Jul 2020 13:52:20 -0400

dnscrypt-proxy (2.0.44+ds1-1) unstable; urgency=medium

  * New upstream release
  * Add Testsuite: autopkgtest-pkg-go
  * Add [dch] stanza to gbp.conf

 -- Eric Dorland <eric@debian.org>  Sun, 28 Jun 2020 17:43:03 -0400

dnscrypt-proxy (2.0.39+ds1-2) unstable; urgency=medium

  * Standards-Version to 4.5.0.2
  * Add debian/source/metadata
  * Rename NEWS file correctly
  * Add https to packaging manual link

 -- Eric Dorland <eric@debian.org>  Mon, 22 Jun 2020 00:53:29 -0400

dnscrypt-proxy (2.0.39+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: 951527)
  * Drop copyright entries for files that are no longer in the source
  * Add new build dependencies

 -- Eric Dorland <eric@debian.org>  Sun, 21 Jun 2020 02:46:55 -0400
