=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: net
 Priority: optional
 Maintainer: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-ed25519-dev,
                golang-github-aead-chacha20-dev,
                golang-github-aead-poly1305-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-coreos-go-systemd-dev,
+               golang-github-davecgh-go-spew-dev,
                golang-github-dchest-safefile-dev,
                golang-github-facebookgo-atomicfile-dev,
                golang-github-facebookgo-pidfile-dev,
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-golang-lru-dev,
-               golang-github-jedisct1-dlog-dev,
+               golang-github-hectane-go-acl-dev,
+               golang-github-jedisct1-dlog-dev (>= 0.6),
                golang-github-jedisct1-go-clocksmith-dev,
                golang-github-jedisct1-go-dnsstamps-dev,
                golang-github-jedisct1-go-minisign-dev,
@@ -24,6 +26,10 @@
                golang-github-kardianos-osext-dev,
                golang-github-kardianos-service-dev,
                golang-github-miekg-dns-dev,
+               golang-github-pkg-errors-dev,
+               golang-github-powerman-check-dev,
+               golang-github-pmezard-go-difflib-dev,
+               golang-github-smartystreets-goconvey-dev,
                golang-github-vividcortex-ewma-dev,
                golang-github-vividcortex-godaemon-dev,
                golang-golang-x-crypto-dev,
@@ -31,8 +37,9 @@
                golang-golang-x-sys-dev,
                golang-golang-x-text-dev,
                golang-gopkg-natefinch-lumberjack.v2-dev
-Standards-Version: 4.4.1.1
+Standards-Version: 4.5.0.2
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-go
 Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
 Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
 Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy
