## dnscrypt-proxy 2.0.45+ds1

=== debian/changelog ===
dnscrypt-proxy (2.0.45+ds1-1.2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 09:05:58 +1000

dnscrypt-proxy (2.0.45+ds1-1.2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 14:32:03 +1000

dnscrypt-proxy (2.0.45+ds1-1.2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 12:33:19 +0530

dnscrypt-proxy (2.0.45+ds1-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Install systemd units only once using dh_installsystemd. (Closes:
    #1054087)

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 12 Dec 2023 02:50:09 +0100

dnscrypt-proxy (2.0.45+ds1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * dnscrypt-proxy: Drop versioned constraint on lsb-base in Depends.
    * Remove 4 maintscript entries from 1 files.
    Changes-By: deb-scrub-obsolete

  [ Anthony Fok ]
  * Add missing build-dependency on golang-any. This fixes the FTBFS error
    “Can't exec "go": No such file or directory” (Closes: #1031187)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Move DH_GOPKG in debian/rules to XS-Go-Import-Path in debian/control
  * Add Static-Built-Using field in debian/control
  * Replace dependency on lsb-base with sysvinit-utils (>= 3.05-4~)
    to fix Lintian error "depends-on-obsolete-package Depends: lsb-base"
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 25 Mar 2023 08:24:36 -0600

dnscrypt-proxy (2.0.45+ds1-1) unstable; urgency=medium

  * New upstream release
  * Remove asterisks from NEWS file
  * Standards-Version to 4.5.1.0
  * Update example files

 -- Eric Dorland <eric@debian.org>  Tue, 12 Jan 2021 00:52:29 -0500
