=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: dnscrypt-proxy
 Section: net
 Priority: optional
-Maintainer: Eric Dorland <eric@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
+               golang-any,
                golang-ed25519-dev,
                golang-github-aead-chacha20-dev,
                golang-github-aead-poly1305-dev,
@@ -37,18 +39,23 @@
                golang-golang-x-sys-dev,
                golang-golang-x-text-dev,
                golang-gopkg-natefinch-lumberjack.v2-dev
-Standards-Version: 4.5.0.2
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
 Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
 Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy
+XS-Go-Import-Path: github.com/DNSCrypt/dnscrypt-proxy
 
 Package: dnscrypt-proxy
 Architecture: any
 Multi-Arch: foreign
-Depends: adduser, lsb-base (>= 3.0-6), ${misc:Depends}, ${shlibs:Depends}
+Depends: adduser,
+         sysvinit-utils (>= 3.05-4~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Suggests: resolvconf
 Breaks: dnscrypt-proxy-plugins (<< 2)
 Description: Flexible DNS proxy, with support for encrypted DNS protocols
