=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,11 @@
 
 export DH_OPTIONS
 
-export DH_GOPKG := github.com/DNSCrypt/dnscrypt-proxy
+%:
+	dh $@ --builddirectory=_build --buildsystem=golang
 
-%:
-	dh $@ --buildsystem=golang --with=golang
-
-override_dh_installsystemd:
-	dh_installsystemd dnscrypt-proxy.service dnscrypt-proxy.socket \
-		dnscrypt-proxy-resolvconf.service
+execute_after_dh_installsystemd:
+	dh_installsystemd --name dnscrypt-proxy-resolvconf
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
