## dnscrypt-proxy 2.1.5+ds1

=== debian/changelog ===
dnscrypt-proxy (2.1.5+ds1-2) unstable; urgency=medium

  * Drop unneeded build dependency on golang-ed25519-dev (Closes: 1087021)
  * Standards-Version to 4.7.0
  * Add Recommends on ca-certificates (Closes: 987624)

 -- Eric Dorland <eric@debian.org>  Thu, 09 Jan 2025 00:58:30 -0500

dnscrypt-proxy (2.1.5+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: #1025847, #1057816)
  * Update build dependencies

 -- Eric Dorland <eric@debian.org>  Wed, 08 Jan 2025 00:44:31 -0500
