=== debian/control ===
--- 
+++ 
@@ -1,20 +1,16 @@
 Source: dnscrypt-proxy
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
+Maintainer: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-ed25519-dev,
                golang-github-aead-chacha20-dev,
                golang-github-aead-poly1305-dev,
                golang-github-burntsushi-toml-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-davecgh-go-spew-dev,
                golang-github-dchest-safefile-dev,
-               golang-github-facebookgo-atomicfile-dev,
-               golang-github-facebookgo-pidfile-dev,
                golang-github-hashicorp-go-immutable-radix-dev,
                golang-github-hashicorp-go-syslog-dev,
                golang-github-hashicorp-golang-lru-dev,
@@ -22,11 +18,13 @@
                golang-github-jedisct1-dlog-dev (>= 0.6),
                golang-github-jedisct1-go-clocksmith-dev,
                golang-github-jedisct1-go-dnsstamps-dev,
+               golang-github-jedisct1-go-hpke-compact-dev,
                golang-github-jedisct1-go-minisign-dev,
                golang-github-jedisct1-xsecretbox-dev,
                golang-github-k-sone-critbitgo-dev,
                golang-github-kardianos-osext-dev,
                golang-github-kardianos-service-dev,
+               golang-github-lucas-clemente-quic-go-dev,
                golang-github-miekg-dns-dev,
                golang-github-pkg-errors-dev,
                golang-github-powerman-check-dev,
@@ -39,7 +37,7 @@
                golang-golang-x-sys-dev,
                golang-golang-x-text-dev,
                golang-gopkg-natefinch-lumberjack.v2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
@@ -56,6 +54,7 @@
          ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Static-Built-Using: ${misc:Static-Built-Using}
+Recommends: ca-certificates
 Suggests: resolvconf
 Breaks: dnscrypt-proxy-plugins (<< 2)
 Description: Flexible DNS proxy, with support for encrypted DNS protocols
