## dnscrypt-proxy 2.1.7+ds1

=== debian/changelog ===
dnscrypt-proxy (2.1.7+ds1-1) unstable; urgency=medium

  * New upstream release (Closes: 1093448)
  * Add new build deps

 -- Eric Dorland <eric@debian.org>  Mon, 24 Feb 2025 23:17:02 -0500
