=== debian/control ===
--- 
+++ 
@@ -24,8 +24,10 @@
                golang-github-k-sone-critbitgo-dev,
                golang-github-kardianos-osext-dev,
                golang-github-kardianos-service-dev,
+               golang-github-lifenjoiner-dhcpdns-dev (>= 0.0.6),
                golang-github-lucas-clemente-quic-go-dev,
                golang-github-miekg-dns-dev,
+               golang-github-opencoff-go-sieve-dev (>= 0.2.1), 
                golang-github-pkg-errors-dev,
                golang-github-powerman-check-dev,
                golang-github-pmezard-go-difflib-dev,
