## dnscrypt-proxy 2.1.8+ds1

=== debian/changelog ===
dnscrypt-proxy (2.1.8+ds1-1) unstable; urgency=medium

  * New upstream release
  * run wrap-and-sort -ast

 -- Eric Dorland <eric@debian.org>  Mon, 07 Apr 2025 14:25:48 -0400
