=== debian/control ===
Source: dnscrypt-proxy
Section: net
Priority: optional
Maintainer: Eric Dorland <eric@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-aead-chacha20-dev,
 golang-github-aead-poly1305-dev,
 golang-github-burntsushi-toml-dev,
 golang-github-coreos-go-systemd-dev,
 golang-github-davecgh-go-spew-dev,
 golang-github-dchest-safefile-dev,
 golang-github-hashicorp-go-immutable-radix-dev,
 golang-github-hashicorp-go-syslog-dev,
 golang-github-hashicorp-golang-lru-dev,
 golang-github-hectane-go-acl-dev,
 golang-github-jedisct1-dlog-dev (>= 0.6),
 golang-github-jedisct1-go-clocksmith-dev,
 golang-github-jedisct1-go-dnsstamps-dev,
 golang-github-jedisct1-go-hpke-compact-dev,
 golang-github-jedisct1-go-minisign-dev,
 golang-github-jedisct1-xsecretbox-dev,
 golang-github-k-sone-critbitgo-dev,
 golang-github-kardianos-osext-dev,
 golang-github-kardianos-service-dev,
 golang-github-lifenjoiner-dhcpdns-dev (>= 0.0.6),
 golang-github-lucas-clemente-quic-go-dev,
 golang-github-miekg-dns-dev,
 golang-github-opencoff-go-sieve-dev (>= 0.2.1),
 golang-github-pkg-errors-dev,
 golang-github-pmezard-go-difflib-dev,
 golang-github-powerman-check-dev,
 golang-github-smartystreets-goconvey-dev,
 golang-github-vividcortex-ewma-dev,
 golang-github-vividcortex-godaemon-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev,
 golang-gopkg-natefinch-lumberjack.v2-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
Homepage: https://github.com/DNSCrypt/dnscrypt-proxy
Vcs-Git: https://salsa.debian.org/eric/dnscrypt-proxy.git
Vcs-Browser: https://salsa.debian.org/eric/dnscrypt-proxy
XS-Go-Import-Path: github.com/DNSCrypt/dnscrypt-proxy

Package: dnscrypt-proxy
Architecture: any
Multi-Arch: foreign
Depends:
 adduser,
 sysvinit-utils (>= 3.05-4~),
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using: ${misc:Static-Built-Using}
Recommends:
 ca-certificates,
Suggests:
 resolvconf,
Breaks:
 dnscrypt-proxy-plugins (<< 2),
Description: Flexible DNS proxy, with support for encrypted DNS protocols
 dnscrypt-proxy is a flexible DNS proxy, with support for modern encrypted DNS
 protocols such as DNSCrypt v2 and DNS-over-HTTPS.
