=== debian/watch ===
version=4
opts="dversionmangle=auto,compression=xz,repack,repacksuffix=+ds1, \
      filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dnscrypt-proxy-$1\.tar\.gz/" \
  https://github.com/DNSCrypt/dnscrypt-proxy/tags .*/v?(\d\S+)\.tar\.gz
